axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anamitra.Bhattachar...@mro.com
Subject Re: axis 2 and jdk 1.5 [corrected]
Date Mon, 09 Oct 2006 00:43:09 GMT
 jdk 1.4 does not have that class - but the jaxrpc.jar has that class and
since any appserver has that jar in their class path it creates a conflict.
So I guess the only way of getting around that is adding the new QName
class in the lib/ext dir - right?
Is there any other issues that I should be concerned about?
thanks
Anamitra


                                                                           
             Anamitra.Bhattach                                             
             aryya@mro.com                                                 
                                                                        To 
             10/08/2006 08:22          axis-user@ws.apache.org             
             PM                                                         cc 
                                                                           
                                                                   Subject 
             Please respond to         axis 2 and jdk 1.5                  
             axis-user@ws.apac                                             
                  he.org                                                   
                                                                           
                                                                           
                                                                           
                                                                           





Hi
 I am just wondering if there is any dependency of axis 2 on jdk 1.5. I
have tried axis successfully in jdk 1.5 env but not sure if it works in a
jdk 1.4.x environment. My concern is mainly with the QName class which is
ofcourse used heavily by axis and the contructor has changed a bit with jdk
1.5 [3 parameters although it retains the jdk1.4 constructors]. What I
kinda want to avoid is putting anything in the lib/ext folder of the jdk -
I will do that only if thats the only way out. So just wondering if anybody
has successfully used axis 2 with jdk 1.4.x?

thanks
Anamitra


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-user-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-user-help@ws.apache.org




---------------------------------------------------------------------
To unsubscribe, e-mail: axis-user-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-user-help@ws.apache.org


Mime
View raw message